function FileData_Pairs(x)
{
x.t("422","tibemsadmin_getinfo");
x.t("tibemsconsumerinfo","page");
x.t("tibemsproducerinfo","page");
x.t("tibemsadmin_setexceptionlistener","exception");
x.t("pattern","given");
x.t("425","tibemsadmin_getproducerstatistics");
x.t("create","administrative");
x.t("create","administration");
x.t("tibemsadmin_create","create");
x.t("tibemsadmin_create","connection");
x.t("description","page");
x.t("tibemsadmin_getconsumer","consumer");
x.t("426","tibemsadmin_getqueue");
x.t("related","types");
x.t("components","runtime");
x.t("428","tibemsadmin_getqueues");
x.t("tibemsadmin_getconsumers","returns");
x.t("current","server");
x.t("429","tibemsadmin_gettopic");
x.t("topic","name");
x.t("topic","given");
x.t("441","tibemsproducerinfo");
x.t("type","429");
x.t("type","432");
x.t("type","purpose");
x.t("tibemsadmin_close","close");
x.t("close","administrative");
x.t("listener","connection");
x.t("connection","retrieve");
x.t("connection","used");
x.t("connection","server");
x.t("tibemsadmin","type");
x.t("tibemsadmin","tibemsadmin");
x.t("tibemsadmin","provides");
x.t("tibemsadmin","tibco");
x.t("filters","422");
x.t("queue","name");
x.t("queue","given");
x.t("command","timeout");
x.t("tibemstopicinfo","page");
x.t("502","tibco");
x.t("tibemsadmin_getqueues","queues");
x.t("ems","server");
x.t("api","communicate");
x.t("tibemsadmin_gettopic","topic");
x.t("specified","filters");
x.t("specified","parameters");
x.t("specified","421");
x.t("queues","match");
x.t("name","428");
x.t("name","431");
x.t("provides","administrative");
x.t("parameters","426");
x.t("466","tibemsqueueinfo");
x.t("statistical","information");
x.t("tibemsadmin_getqueue","information");
x.t("sets","command");
x.t("functions","first");
x.t("tibemsadmin_getproducerstatistics","returns");
x.t("first","create");
x.t("417","tibemsadmin_create");
x.t("418","tibemsadmin_getcommandtimeout");
x.t("communicate","ems");
x.t("retrieve","information");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","administration");
x.t("431","tibemsadmin_gettopics");
x.t("match","specified");
x.t("match","given");
x.t("432","tibemsadmin_setcommandtimeout");
x.t("types","tibemscollection");
x.t("purpose","represent");
x.t("434","tibemsadmin_setexceptionlistener");
x.t("434","related");
x.t("consumer","specified");
x.t("tibemscollection","page");
x.t("tibco","software");
x.t("given","pattern");
x.t("given","topic");
x.t("given","queue");
x.t("given","permanence");
x.t("436","tibemsconsumerinfo");
x.t("tibemsadmin_getinfo","current");
x.t("exception","listener");
x.t("represent","administrative");
x.t("administrative","connection");
x.t("remarks","tibemsadmin");
x.t("page","441");
x.t("page","tibemsadmin_close");
x.t("page","502");
x.t("page","466");
x.t("page","436");
x.t("page","474");
x.t("information","queue");
x.t("information","producers");
x.t("information","server");
x.t("tibemsadmin_getcommandtimeout","command");
x.t("tibemsadmin_gettopics","topics");
x.t("timeout","434");
x.t("timeout","420");
x.t("runtime","function");
x.t("tibemsqueueinfo","page");
x.t("administration","connection");
x.t("administration","tibemsadmin");
x.t("administration","api");
x.t("topics","match");
x.t("used","administration");
x.t("permanence","type");
x.t("returns","statistical");
x.t("returns","consumers");
x.t("consumers","matching");
x.t("producers","match");
x.t("474","tibemstopicinfo");
x.t("420","tibemsadmin_getconsumer");
x.t("tibemsadmin_setcommandtimeout","sets");
x.t("server","tibemsadmin_create");
x.t("server","components");
x.t("server","functions");
x.t("server","417");
x.t("server","418");
x.t("server","434");
x.t("server","remarks");
x.t("server","metrics");
x.t("421","tibemsadmin_getconsumers");
x.t("matching","specified");
x.t("metrics","425");
}
